[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Possible release note for systems running PHP through CGI.

On 12-08-19 at 11:17am, Charles Plessy wrote:

>  - PHP scripts can be executed by Apache httpd through libapache2-mod-php5 or
>    php5-cgi.  Debian recommends libapache2-mod-php5, but there are still
>    thousands of installations wich report the use of php5-cgi according to the
>    Popularity Contest statistics.

FWiW, out of the ~7'500 popcon hits of regular use of php5-cgi, ~900 
also regularly uses suphp, so might be unaffected by this issue.

 - Jonas

 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature

Reply to: